Stefano Costa bio photo

Stefano Costa

Email Twitter Github

The PostGIS 1.0 release candidates do not work with QGIS 0.6. A patch is available for those that want to use PostGIS 1.0 and build QGIS from source. You can find it on the QGis Community Website.